.organization-all-tags-list {
  list-style: none;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: $spacing-xs;

  &__tag {

    button {
      border: none;
      padding: 0;
      border-radius: 0.75rem;
      background-color: transparent;
    }
  }
}
